
/* Migrated and adjusted styles | by Rudi #RLQ-991-10656 */
ul.featured li.has-sale-price.has-old-price,
ul.featured li.has-sale-price.has-rent-price, 
span.has-sale-price.has-old-price,
span.has-sale-price.has-rent-price {
    flex-direction: column;
    margin-bottom: 25px;
}
ul.featured li.price_tag.has-old-price nav.icons,
ul.featured li.has-rent-price nav.icons {
    position: absolute;
    bottom: 15px;
    right: 12px;
}
ul.featured li.old-price > div {
    margin-right: auto;
}
:where(.price_tag, .price-tag) .old-price {
    text-decoration-line: line-through;
    -webkit-text-decoration-line: line-through;
    text-decoration-color: red;
    -webkit-text-decoration-color: red;
    text-decoration-thickness: 2px;
    -webkit-text-decoration-thickness: 2px;
    font-size: 0.9em;
}
#area_listing .price-tag .old-price {
    font-size: initial;
}
#area_listing .price-tag .old-price span {
    font-size: 1.2em;
}
ul.featured li.has-sale-price.has-rent-price {
    display: inline-flex !important;
    width: 49%;
}
ul.featured li.has-sale-price.has-rent-price + li.rent-price {
    display: inline-flex;
    width: 49%;
    justify-content: end;
}
ul.featured li.has-sale-price.has-rent-price div > span,
ul.featured li.has-sale-price + li.rent-price div > span {
    font-size: 1.1em;
}
ul.card-info > li.services > span {
    vertical-align: top;
}
.search-form-cell.mixed div > div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.slider-photo {
    position: relative;
}
.slider-photo div.picture {
    overflow: hidden;
}
.slider-photo div.picture .swiper-wrapper {
    white-space: nowrap;
}
.slider-photo div.picture > ul > li {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    transition: margin 0.3s ease;
}
.slider-photo div.picture img {
    position: relative;
}
.slider-photo-prev,
.slider-photo-next {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -15px;
    cursor: pointer;
    opacity: .9;
    transition: all 0.3s ease;
    z-index: 1;
}
.slider-photo-next {
    left: auto;
    right: 0;
}
.slider-photo-prev:before,
.slider-photo-next:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    margin: 5px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
}
.slider-photo-next:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
.slider-photo a > span {
    min-width: 21px;
    position: absolute;
    bottom: 4px;
    right: 4px;
    padding: 3px;
    background: rgba(255, 255, 255, .8);
    text-align: center;
    font-size: 0.857em;
    cursor: pointer;
    z-index: 2;
}
.slider-photo span:after {
    content: attr(accesskey);
    line-height: 18px;
}
.slider-photo div.label {
    position: absolute;
    left: 0;
    top: -5px;
    height: 25px;
    line-height: 23px;
    padding: 0 10px;
    background: #ffd100;
    font-size: 0.857em;
    text-align: center;
    color: #282828;
    font-weight: 400;
    border-radius: 2px;
    z-index: 1;
}
#listings .slider-photo div.picture {
    padding-bottom: unset;
}

#listings.grid article.featured {
    padding-right: calc(var(--bs-gutter-x) * .3);
    padding-left: calc(var(--bs-gutter-x) * .3);
}
article.featured div.picture > .swiper-notification {
    display: none;
}
.seller-short .info-table div.phone .name {
    margin-top: auto;
    margin-bottom: auto;
}
:where(.seller-short .form, .contact-owner-navbar) .whatsapp {
    display: flex;
    height: 34px;
    padding: 0 15px 3px;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    transition: background 0.3s ease;
    background: #45b150;
    color: white !important;
    justify-content: center;
    align-items: center;
}
.seller-short .form .whatsapp:hover {
    background: #30993b;
}
.contact-owner-navbar .whatsapp {
    width: 50%;
    margin-top: 0 !important;
}
section.side_block>span.expander {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    cursor: pointer;
}


@media screen and (min-width: 768px) {
    #listings.list .slider-photo {
        width: 267px ;
        height: 178px;
        float: left;
        margin-right: 10px;
    }
    #listings.list div.picture {
        width: 267px !important;
        height: 178px !important;
    }
}
@media screen and (max-width: 767px) {
    section.side_block > span.expander {
        margin-top: 3px;
    }
}
@media screen and (min-width: 576px) and (max-width: 1199px) {
    ul.featured li.has-sale-price.has-rent-price div > span,
    ul.featured li.has-sale-price + li.rent-price div > span {
        font-size: 1em;
    }
}